POST
/client-contacts
curl \
--request POST 'https://api.lwolf.com/client-contacts' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--data '{
"id": "string",
"firstName": "string",
"lastName": "string",
"email": "hello@example.com",
"phone": "string",
"clientId": "string",
"isPrimary": true
}'
Request examples
{
"id": "string",
"firstName": "string",
"lastName": "string",
"email": "hello@example.com",
"phone": "string",
"clientId": "string",
"isPrimary": true
}
Response examples (201)
{
"id": "string",
"firstName": "string",
"lastName": "string",
"email": "hello@example.com",
"phone": "string",
"clientId": "string",
"isPrimary": true
}